Bug 106975 - wrong permission setting on "services"
wrong permission setting on "services"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: postfix (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: John Dennis
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-13 23:36 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 10:54:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-10-13 23:36:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
/var/spool/postfix/etc/services is wrongly set to 600. Should be 644 for postfix
to run properly with chrooted config, which is the default mode.

Version-Release number of selected component (if applicable):
postfix-1.1.12-1

How reproducible:
Always

Steps to Reproduce:
1.chmod 644 /var/spool/postfix/etc/services then it works well
2. chmod 644 /var/spool/postfix/etc/services then it won't deliver mails
3.
    

Additional info:
Comment 1 John Dennis 2003-10-14 10:54:36 EDT
Thank you reporting this. Current postfix packages no longer use the chroot jail
nor do they install files into the jail so this is no longer an issue.

Note You need to log in before you can comment on or make changes to this bug.